<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="information">
			<div class="title">
				<h3><i class="dropdown icon"></i>Informaci&oacute;n personal</h3>						
			</div>
			<div class="content">
				<div class="five wide fields">
					<div class="field">
						<label>Nombre</label> <input type="text" name="name">
					</div>
					
					<div class="field">
						<label>Segundo nombre</label> <input type="text" name="name">
					</div>
					
					<div class="field">
						<label>Apellido paterno</label> <input type="text" name="name">
					</div>
					
					<div class="field">
						<label>Apellido materno</label> <input type="text" name="name">
					</div>
	
					<div class="field">
						<label>Apodo</label> <input type="text" name="nickname">
					</div>
				</div>
	
				<div class="four wide fields">
					<div class="field" id="dobCalendar">
						<label>Fecha de nacimiento</label>
						<div class="ui calendar">
							<div class="ui input left icon">
								<i class="calendar icon"></i> <input type="text"
									name="birthdate" >
							</div>
						</div>
					</div>
	
					<div class="field">
						<label>Sexo</label> <select id="sex"
							class="ui fluid search selection dropdown" name="gender">
							<option value="">Seleccione</option>
							<option
								th:each="genderEnum : ${T(com.cma.oots.persistence.model.enums.Gender).values()}"
								th:value="${genderEnum}" th:text="${genderEnum.getDesc()}">
							</option>
						</select>
					</div>
	
					<div class="field">
						<label>Estado Civil</label> <select id="scholarity"
							class="ui fluid search selection dropdown" name="civilState">
							<option value="">Seleccione</option>
							<option
								th:each="civilStateEnum : ${T(com.cma.oots.persistence.model.enums.CivilState).values()}"
								th:value="${civilStateEnum}"
								th:text="${civilStateEnum.getDesc()}"></option>
						</select>
					</div>
	
					<div class="field">
						<label>Afiliac&oacute;n religiosa</label> <input type="text"
							name="religion" >
					</div>
				</div>
	
				<div class="two wide fields">
					<div class="field">
						<label>Nombre de encargado o tutor</label>
						<div class="field">
							<input type="text" name="tutorName" >
						</div>
					</div>
	
					<div class="field">
						<label>Tel&eacute;fono de encargado o tutor</label>
						<input type="text" name="tutorPhone" maxlength="14" >
					</div>
				</div>
			</div>
		</th:block>
	</body>
</html>